use serde::{Serialize, Deserialize};

use super::ConfigDisplayCmd;


#[derive(Clone, Copy, Serialize, Deserialize, Debug)]
pub enum MqMessage {
    Brightness(ConfigDisplayCmd),
    Contrast(ConfigDisplayCmd),
    PresetMode(ConfigDisplayCmd),
}