use serde::{Serialize, Deserialize};

use super::control_value::ControlValue;


#[derive(Clone, Copy, Serialize, Deserialize, Debug)]
pub struct ConfigDisplayCmd<T = ControlValue> {
    pub display_index: usize,
    pub value: T,
}
